uuid: 994f669c-968e-4b4d-83cc-95ab02127b23
langcode: fr
status: true
dependencies:
  config:
    - field.storage.paragraph.field_type
    - paragraphs.paragraphs_type.etape
  module:
    - options
id: paragraph.etape.field_type
field_name: field_type
entity_type: paragraph
bundle: etape
label: Type
description: ''
required: false
translatable: false
default_value:
  -
    value: 1
default_value_callback: ''
settings: {  }
field_type: list_integer
